TAN(3)

NAME
tan, tanf, tanl - tangent function

SYNOPSIS
#include <math.h>

double tan(double x);
float tanf(float x);
long double tanl(long double x);

Link with -lm.

DESCRIPTION
The tan() function returns the tangent of x, where x is given in radians.

CONFORMING TO
SVr4, 4.3BSD, C89. The float and long double variants are C99 requirements.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), ctan(3), sin(3)

COLOPHON
This page is part of release 2.79 of the Linux man-pages project. A description of the project, and information about reporting bugs, can be found at http://www.kernel.org/doc/man-pages/.